.grid {
  display: grid;
}
.grid-aigs {
  align-items: start;
}
.grid-aige {
  align-items: end;
}
.grid-aic {
  align-items: center;
}
.grid-ais {
  align-items: stretch;
}
.grid-jigs {
  justify-items: start;
}
.grid-jige {
  justify-items: end;
}
.grid-jic {
  justify-items: center;
}
.grid-jis {
  justify-items: stretch;
}
.grid-acgs {
  align-content: start;
}
.grid-acge {
  align-content: end;
}
.grid-acc {
  align-content: center;
}
.grid-acs {
  align-content: stretch;
}
.grid-acsa {
  align-content: space-around;
}
.grid-acsb {
  align-content: space-between;
}
.grid-acse {
  align-content: space-evenly;
}
.grid-jcgs {
  justify-content: start;
}
.grid-jcge {
  justify-content: end;
}
.grid-jcc {
  justify-content: center;
}
.grid-jcs {
  justify-content: stretch;
}
.grid-jcsa {
  justify-content: space-around;
}
.grid-jcsb {
  justify-content: space-between;
}
.grid-jcse {
  justify-content: space-evenly;
}
.grid_item-asgs {
  align-self: start;
}
.grid_item-asge {
  align-self: end;
}
.grid_item-asc {
  align-self: center;
}
.grid_item-ass {
  align-self: stretch;
}
.grid_item-jsgs {
  justify-self: start;
}
.grid_item-jsge {
  justify-self: end;
}
.grid_item-jsc {
  justify-self: center;
}
.grid_item-jss {
  justify-self: stretch;
}
